<?php
/** @noinspection PhpMissingFieldTypeInspection */
declare(strict_types=1);

namespace Inti\Elementor\Document;

use Elementor\Core\Base\Document;
use Laminas\ServiceManager\AbstractPluginManager;

/**
 * Class DocumentManager
 *
 * @package Inti\Elementor\Document
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-elementor
 *
 * @method Document get(string $name)
 */
final class DocumentManager extends AbstractPluginManager
{
    /** @var string */
    protected $instanceOf = Document::class;
}
