<?php /** @noinspection PhpMissingFieldTypeInspection */
declare(strict_types=1);

namespace Inti\Elementor\Widget;

use Elementor\Widget_Base;
use Laminas\ServiceManager\AbstractPluginManager;

/**
 * Class WidgetPluginManager
 *
 * @package Inti\Elementor\Widget
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-elementor
 */
final class WidgetManager extends AbstractPluginManager
{
    /** @var string */
    protected $instanceOf = Widget_Base::class;
}
