import $ from 'jquery';
import elementorFrontend from 'elementorFrontend';
import Countdown from "./countdown/Countdown";

$(window).on('elementor/frontend/init', () => {

    const handlers = [
        Countdown,
    ];

    handlers.forEach((Handler) => {
        const addHandler = ($scope: JQuery) => {
            elementorFrontend.elementsHandler.addHandler(Handler, {
                $element: $scope
            });
        }

        elementorFrontend.hooks.addAction('frontend/element_ready/inti_countdown.default', addHandler);
    });
});
